<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
            <a class="item" data-tab="attributes">Attributs</a>
        </nav>
    </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor item.system.description target="system.description"  button=true owner=owner editable=editable}}
            </div>


            {{!-- Attributes Tab --}}
            <div class="tab" data-group="primary" data-tab="attributes">
                <div class="attribute-tab-container">
                    <div class="attribute-container">
                        <div class="item-characteristic-container">
                            <h2>Caracteristiques</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="grid-container">
                                    <div>Force</div>
                                    <div><input type="number" name="system.characteristicBonus.forChaBonus" value="{{item.system.characteristicBonus.forChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Intelligence</div>
                                    <div><input type="number" name="system.characteristicBonus.intChaBonus" value="{{item.system.characteristicBonus.intChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Eloquence</div>
                                    <div><input type="number" name="system.characteristicBonus.eloChaBonus" value="{{item.system.characteristicBonus.eloChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Perception</div>
                                    <div><input type="number" name="system.characteristicBonus.prcChaBonus" value="{{item.system.characteristicBonus.prcChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Sagesse</div>
                                    <div><input type="number" name="system.characteristicBonus.sagChaBonus" value="{{item.system.characteristicBonus.sagChaBonus}}"></div>
                                </div>
                                <div class="grid-container">
                                    <div>Agilité</div>
                                    <div><input type="number" name="system.characteristicBonus.agiChaBonus" value="{{item.system.characteristicBonus.agiChaBonus}}"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="attribute-container">
                        <div class="item-resistance-container">
                            <h2>Resistances</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="modifier-container">
                                    <div class="grid-container">
                                        <div>Physique</div>
                                        <div><input type="number" name="system.physicRBonus" value="{{item.system.physicRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Magique</div>
                                        <div><input type="number" name="system.magicRBonus" value="{{item.system.magicRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Feu</div>
                                        <div><input type="number" name="system.fireRBonus" value="{{item.system.fireRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Froid</div>
                                        <div><input type="number" name="system.frostRBonus" value="{{item.system.frostRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Eau</div>
                                        <div><input type="number" name="system.waterRBonus" value="{{item.system.waterRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Air</div>
                                        <div><input type="number" name="system.airRBonus" value="{{item.system.airRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Poison</div>
                                        <div><input type="number" name="system.poisonRBonus" value="{{item.system.poisonRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Terre</div>
                                        <div><input type="number" name="system.earthRBonus" value="{{item.system.earthRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Nature</div>
                                        <div><input type="number" name="system.natureRBonus" value="{{item.system.natureRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Vent</div>
                                        <div><input type="number" name="system.windRBonus" value="{{item.system.windRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Electricité</div>
                                        <div><input type="number" name="system.electricityRBonus" value="{{item.system.electricityRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Lumière</div>
                                        <div><input type="number" name="system.lightRBonus" value="{{item.system.lightRBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Ténèbre</div>
                                        <div><input type="number" name="system.darkRBonus" value="{{item.system.darkRBonus}}"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="item-resistance-container">
                            <h2>Dégâts</h2>
                            <div class="modifier-container single-column-grid">
                                <div class="modifier-container">
                                    <div class="grid-container">
                                        <div>Physique</div>
                                        <div><input type="number" name="system.physicDBonus" value="{{item.system.physicDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Magique</div>
                                        <div><input type="number" name="system.magicDBonus" value="{{item.system.magicDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Feu</div>
                                        <div><input type="number" name="system.fireDBonus" value="{{item.system.fireDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Froid</div>
                                        <div><input type="number" name="system.frostDBonus" value="{{item.system.frostDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Eau</div>
                                        <div><input type="number" name="system.waterDBonus" value="{{item.system.waterDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Air</div>
                                        <div><input type="number" name="system.airDBonus" value="{{item.system.airDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Poison</div>
                                        <div><input type="number" name="system.poisonDBonus" value="{{item.system.poisonDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Terre</div>
                                        <div><input type="number" name="system.earthDBonus" value="{{item.system.earthDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Nature</div>
                                        <div><input type="number" name="system.natureDBonus" value="{{item.system.natureDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Vent</div>
                                        <div><input type="number" name="system.windDBonus" value="{{item.system.windDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Electricité</div>
                                        <div><input type="number" name="system.electricityDBonus" value="{{item.system.electricityDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Lumière</div>
                                        <div><input type="number" name="system.lightDBonus" value="{{item.system.lightDBonus}}"></div>
                                    </div>
                                    <div class="grid-container">
                                        <div>Ténèbre</div>
                                        <div><input type="number" name="system.darkDBonus" value="{{item.system.darkDBonus}}"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="quality-container">
                        <div class="flex-container">
                            <h2>Effets</h2>
                            <div>{{editor item.system.qualities target="system.qualities"  button=true owner=owner editable=editable}}</div>
                        </div>
                    </div>
                </div>
            </div>

        </section>
</form>
